This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 142152 - DBS: CONFIG_X86_ACPI_CPUFREQ=m on 2.6.9-1.860 x86_64 kernel
DBS: CONFIG_X86_ACPI_CPUFREQ=m on 2.6.9-1.860 x86_64 kernel
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks: 135876
  Show dependency treegraph
 
Reported: 2004-12-07 13:00 EST by Matt Domsch
Modified: 2013-03-06 00:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 07:31:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2004-12-07 13:00:41 EST
Description of problem:
$summary.  i686 has it =y (which is correct).
Please switch this to =y for x86_64 kernels also.

Version-Release number of selected component (if applicable):
kernel-2.6.9-1.860
Comment 2 Tim Burke 2004-12-07 15:22:12 EST
Already checked into CVS.  Setting state to modified.
Comment 3 Jay Turner 2004-12-08 04:35:03 EST
Change already made in CVS, so moving this to RC blocker list.
Comment 4 Jay Turner 2004-12-09 07:31:00 EST
2.6.9-1.871_EL has the following:

kernel-2.6.9-i686.config:CONFIG_X86_ACPI_CPUFREQ=y
kernel-2.6.9-i686-hugemem.config:CONFIG_X86_ACPI_CPUFREQ=y
kernel-2.6.9-i686-smp.config:CONFIG_X86_ACPI_CPUFREQ=y
kernel-2.6.9-x86_64.config:CONFIG_X86_ACPI_CPUFREQ=y
kernel-2.6.9-x86_64-smp.config:CONFIG_X86_ACPI_CPUFREQ=y

and this kernel is included in our latest trees, so closing out.

Note You need to log in before you can comment on or make changes to this bug.